EB_CLIENT_FILE(1)

NAME
eb_client_file - export entropy data to a file

DESCRIPTION
eb_client_file v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-f file   file to write to

-c count  number of bytes to write

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from